body {
	font-family: arial, sans-serif;
	font-weight:bold;
	margin:0; padding:0;
}
#top, #bottom {
	width:320px;
}
#sidewalk1, #sidewalk2 {
	width:133px;
}
.sidewalk {
	background:#dddddd none;  /* changed from background-color:#dddddd; to avoid warning - JSJ 10/22/2020 */
	color:black;              /* added to go with background-color to avoid warning      - JSJ 10/22/2020 */
	height:23px;
	text-align:center;
	font-style:italic;
	font-size:12pt;
	padding:5px 0;
}
#brickplaza {
    width:320px;
	border: 1px solid black;
	background: url(images/grass.jpg) #33cc66;     /* changed from background-image only - JSJ 10/22/2020 */
	color:black;                                   /* added to avoid validator warning   - JSJ 10/22/2020 */
}
#brickplaza table{
	position:relative;
	left:134px;
}
#brickplaza td {
	border-right:1px solid black;
	border-bottom:1px solid black;
}
#brickplaza td:first-child {
	border-left:1px solid black;
}
#brickplaza tr:first-child > td {
	border-top:1px solid black;
}
#brickplaza td {
	width:25px;
	height:25px;
	vertical-align:middle;
	text-align:center;
	font-size:10pt;
	background: url(images/blockL_background.jpg) #ccaaaa no-repeat center; /* added color - JSJ 10/22/2020 */
	color:black;                                     /* added to avoid validator warning   - JSJ 10/22/2020 */
}
#brickplaza td a {
	background: rgba(200,170,170,0.6) none;          /* changed from background-color only - JSJ 10/22/2020 */
	color:black;
	text-decoration:none;
}
#brickplaza td:hover a {
	background: rgba(255,255,0,0.6) none;     /* changed from background-color only - JSJ 10/22/2020 */
	color:#990000;
}
#brickplaza td:hover {
	background: url(images/blockL_background2.jpg) #aa9999;
	color:#660000;
}
